# FileListTransfer.h File Reference

A plugin to provide a simple way to compress and incrementally send the files in the FileList structure. More...

`#include "NativeFeatureIncludes.h"`
`#include "RakNetTypes.h"`
`#include "Export.h"`
`#include "PluginInterface2.h"`
`#include "DS_Map.h"`
`#include "PacketPriority.h"`
`#include "RakMemoryOverride.h"`
`#include "FileList.h"`
`#include "DS_Queue.h"`
`#include "SimpleMutex.h"`

## Classes
class | FileListTransfer
| A plugin to provide a simple way to compress and incrementally send the files in the FileList structure. More...

## Detailed Description

A plugin to provide a simple way to compress and incrementally send the files in the FileList structure.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.